INFO: Dieses Forum nutzt Cookies...
Cookies sind für den Betrieb des Forums unverzichtbar. Mit der Nutzung des Forums erklärst Du dich damit einverstanden, dass wir Cookies verwenden.

Es wird in jedem Fall ein Cookie gesetzt um diesen Hinweis nicht mehr zu erhalten. Desweiteren setzen wir Google Adsense und Google Analytics ein.




Unsere Partner:

DIAdem-Forum.de Partner

DIAdem-Forum.de Partner






Stellenangebote:
AMG Entwicklungsingenieur eDrive (m/w)
Affalterbach

Projektmanager Visualisierung (m/w)
München, Fulda

Projektingenieur/-in Datenanalyse und Verkehrsmodellierung
Karlsruhe

Inbetriebnehmer (m/w) für Visualisierungssysteme
Bietigheim-Bissingen

Big Data Scientist / Analyst (m/w) Messdatenmanagement
Ingolstadt





.
 
Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5

FlexRay
06.02.2012, 15:30,
#1
DIAdem-Version: 2014SP1, 2015SP2 und DIAdem 2017 / dabei seit DIA/DAGO 2
DIAdem-Sprachversion: DE
DIAdem Erfahrung seit: 1995
FlexRay

Hallo DAC-Anwender,

die Messung am CAN-Bus funktioniert in DAC ja sowohl mit dem Vector-Treiber und Vector-Hardware, als auch mit NI-Treiber (NI-CAN) und NI-Hardware (jeweils mit Vor- und Nachteilen).
Leider gibt es nach meiner Info noch keine Lösung für FlexRay!
Mein Favorit wäre die Unterstützung von FlexRay (VN7600) durch den Vector DIAdem-Treiber.
Wie sind hier eure Kenntnisse und Begehrlichkeiten?

Gruß
Voyager

Antworten
14.02.2012, 12:37,
#2
DIAdem-Version: 2012
DIAdem-Sprachversion: DE/EN
DIAdem Erfahrung seit: 2003
RE: FlexRay

Schließe mich dem Wunsch von Voyager an. Haben zwar bisher kaum was mit Flexray zu tun gehabt, aber kann sich täglich ändern.

Gruß
M.Schneiders

Antworten
27.03.2012, 21:28,
#3
DIAdem-Version: 2017, 2015 32/64bit, 2014 32bit SP1, 2012, 2011, 2010, 11.1, 10.2.1 und fast alle davor, und davor noch DIA/DAGO
DIAdem-Sprachversion: DE/EN
DIAdem Erfahrung seit: 1995
RE: FlexRay

Hi Voyager,

bin ich gleich dabei, der Vector-DIAdem-Treiber kann da echt zuwenig, LIN fehlt auch, obwohl es mit den CANcards einfach mit dem Lincab ginge...

Grüße grisu

Antworten
13.01.2015, 09:02,
#4
DIAdem-Version: 2014SP1, 2015SP2 und DIAdem 2017 / dabei seit DIA/DAGO 2
DIAdem-Sprachversion: DE
DIAdem Erfahrung seit: 1995
RE: FlexRay

So langsam wird das Thema bei Fa. Vector konkreter.
Wer also Bedarf an einem Vector FlexRay-Treiber für DIAdem hat, möge diesen Bedarf samt Anforderungen direkt bei Vector anbringen.

Gruß
Voyager

Antworten


Gehe zu: